/* All colours are in the colour style sheet

/* On off preview button */
.cc_preview_off{}
.cc_preview_on{}

.cc_Raft{width:489px;height:170px;overflow:hidden;margin:0px;border:0px;margin-top:-15px;}
.cc_PagePanel{width:489px;height:150px;overflow:hidden;float:left;margin:0px;border:0px;position:relative;}

.cc_FooterPanel{margin-left:139px;	margin-right:385px;width:489px;overflow:hidden;float:left;border:0px;position:relative;}

.cc_RegBox{width:209px;height:127px;overflow:hidden;float:left;margin:0px;border:0px;position:relative;}
.cc_Hide{clear:both;display:none;visibility:hidden;}

.cc_oversize{margin-top:-15px;padding-top:0px;}

/* containers for the content*/
.cc_LeftAndMiddleRegionBoxRight{width:489px;height:400px;border:0px;margin:0px;padding:0px;}

/* Height removed to allow for collapsable regions */
.cc_LeftAndMiddleRegionBoxLeft{width:130px;position:relative;margin:0px;border:0px;}
.cc_rightregion{width:209px;float:left;margin:0px;border:0px;}
.cc_far_right_region{width:160px;height:600px;float:left;margin:0px;border:0px;}
.cc_far_right_mini_tower_region{width:160px;clear:both;margin:0px;border:0px;padding:0px;}
.cc_right_under_basket_region{width:209px;height:340px;float:left;margin:0px;border:0px;padding-top:5px;}

/* content boxes style start */

.cc_con_box_1 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_1 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_1 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_1 TABLE TH{padding:0px;margin:0px;}

.cc_con_box_2 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_2 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_2 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_2 TABLE TH{padding:0px;margin:0px;}

.cc_con_box_3 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_3 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_3 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_3 TABLE TH{padding:0px;margin:0px;}

.cc_con_box_4 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_4 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_4 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_4 TABLE TH{padding:0px;margin:0px;}

.cc_con_box_5 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_5 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_5 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_5 TABLE TH{padding:0px;margin:0px;}

.cc_con_box_6 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_6 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_6 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_6 TABLE TH{padding:0px;margin:0px;}



.cc_con_box_7 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_7 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_7 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_7 TABLE TH{padding:0px;margin:0px;}

.cc_con_box_8 TABLE{ border-collapse:collapse;border:0px;}
.cc_con_box_8 TABLE TR{padding:0px;margin:0px;}
.cc_con_box_8 TABLE TD{padding:0px;margin:0px;}
.cc_con_box_8 TABLE TH{padding:0px;margin:0px;}


.cc_con_box_1{width:232px;height:125px;overflow:hidden;float:left;border-top:solid 2px;
border-left:solid 2px;border-bottom:solid 2px;padding-top:5px;padding-bottom:5px;
padding-left:5px;padding-right:5px;margin:0px;}

.cc_con_box_2{width:231px;height:125px;overflow:hidden;float:right;border-top:solid 2px;
border-left:solid 2px;border-right:solid 2px;border-bottom:solid 2px;padding-top:5px;
padding-bottom:5px;padding-left:5px;padding-right:5px;margin:0px;position:relative;}

.cc_con_box_3{width:110px;height:125px;overflow:hidden;float:left;border-top:solid 2px;
border-left:solid 2px;border-bottom:solid 2px;padding-top:5px;padding-bottom:5px;
padding-left:5px;padding-right:5px;margin:0px;}

.cc_con_box_4{width:110px;height:125px;overflow:hidden;float:left;border-top:solid 2px;
border-left:solid 2px;border-bottom:solid 2px;padding-top:5px;padding-bottom:5px;
padding-left:5px;padding-right:5px;position:relative;margin:0px;}

.cc_con_box_5{width:231px;height:125px;overflow:hidden;float:right;border-top:solid 2px;
border-left:solid 2px;border-bottom:solid 2px;border-right:solid 2px;
padding-top:5px;padding-bottom:5px;padding-left:5px;padding-right:5px;position:relative;margin:0px;}

.cc_con_box_6{width:475px;overflow:hidden;float:left;border-top:solid 2px;border-left:solid 2px;
border-right:solid 2px;padding-top:5px;padding-left:5px;padding-right:5px;padding-bottom:5px;
margin:0px;}

.cc_con_box_7{width:232px;overflow:hidden;float:left;border-top:solid 2px;
border-left:solid 2px;border-bottom:solid 2px;padding-top:5px;padding-bottom:5px;
padding-left:5px;padding-right:5px;margin:0px;}

.cc_con_box_8{width:231px;overflow:hidden;float:right;border-top:solid 2px;
border-left:solid 2px;border-right:solid 2px;border-bottom:solid 2px;padding-top:5px;
padding-bottom:5px;padding-left:5px;padding-right:5px;margin:0px;position:relative;}


.cc_spacer{width:400px;height:7px;border:none 0px #ffffff;margin:0px;float:left;}

.cc_con_footer{width:475px;background-color:#fe8f0d;border-left:solid 2px;border-right:solid 2px;
border-bottom:solid 2px;padding-left:5px;padding-right:5px;float:left;}
/* content boxes style end */

/* Advert buttons style start */
.cc_adv_btn_1{width:209px;height:168px;overflow:hidden;border:0px;margin:0px 0px 5px 0px;padding:0px;}

.cc_adv_btn_1_border{width:207px;height:168px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;
margin:0px 0px 5px 0px;padding:0px;}

.cc_adv_btn_2{width:209px;height:168px;overflow:hidden;border:0px;margin:0px;padding:0px;}

.cc_adv_btn_2_border{width:207px;height:168px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;margin:0px;padding:0px;}

.cc_adv_btn_3{width:120px;height:125px;overflow:hidden;border:0px;margin:0px;
padding-top:0px;padding-bottom:0px;padding-left:5px;padding-right:5px;}

.cc_adv_btn_3_border{width:118px;height:125px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;margin:0px;
padding-top:0px;padding-bottom:0px;padding-left:5px;padding-right:5px;}

.cc_adv_btn_4{width:120px;height:125px;overflow:hidden;border:0px;margin:0px;
padding-top:0px;padding-bottom:0px;padding-left:5px;padding-right:5px;}

.cc_adv_btn_4_border{width:118px;height:125px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;margin:0px;
padding-top:0px;padding-bottom:0px;padding-left:5px;padding-right:5px;
}
/* Advert buttons style end */

/* Towers style start */
/* Wide tower*/
.cc_wide_twr_1 TABLE{ border-collapse:collapse;border:0px;}
.cc_wide_twr_1 TABLE TR{padding:0px;margin:0px;}
.cc_wide_twr_1 TABLE TD{padding:0px;margin:0px;}
.cc_wide_twr_1 TABLE TH{padding:0px;margin:0px;}
.cc_wide_twr_1{width:160px;height:600px;overflow:hidden;border:0px;margin:0px;padding:0px;}

.cc_wide_twr_1_border TABLE{ border-collapse:collapse;border:0px;}
.cc_wide_twr_1_border TABLE TR{padding:0px;margin:0px;}
.cc_wide_twr_1_border TABLE TD{padding:0px;margin:0px;}
.cc_wide_twr_1_border TABLE TH{padding:0px;margin:0px;}
.cc_wide_twr_1_border{width:158px;height:600px;overflow:hidden;margin:0px;padding:0px;
border-top:solid 1px;border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;}

/* mini tower */
.cc_mini_twr_1{width:160px;border:0px;margin:0px;padding:0px;position:relative}
.cc_mini_twr_1 TABLE{ border-collapse:collapse;border:0px;}
.cc_mini_twr_1 TABLE TR{padding:0px;margin:0px;}
.cc_mini_twr_1 TABLE TD{padding:0px;margin:0px;}
.cc_mini_twr_1 TABLE TH{padding:0px;margin:0px;}

.cc_mini_twr_2{width:160px;height:198px;border:0px;margin:0px;padding:0px;position:relative;}
.cc_mini_twr_2 TABLE{ border-collapse:collapse;border:0px;}
.cc_mini_twr_2 TABLE TR{padding:0px;margin:0px;}
.cc_mini_twr_2 TABLE TD{padding:0px;margin:0px;}
.cc_mini_twr_2 TABLE TH{padding:0px;margin:0px;}

.cc_mini_twr_3{width:160px;height:198px;border:0px;margin:0px;padding:0px;position:relative;}
.cc_mini_twr_3 TABLE{ border-collapse:collapse;border:0px;}
.cc_mini_twr_3 TABLE TR{padding:0px;margin:0px;}
.cc_mini_twr_3 TABLE TD{padding:0px;margin:0px;}
.cc_mini_twr_3 TABLE TH{padding:0px;margin:0px;}

.cc_under_basket_1{width:209px; height:340px;border:0px;margin:0px;padding:0px;position:relative;}

.cc_mini_twr_1_border TABLE{ border-collapse:collapse;border:0px;}
.cc_mini_twr_1_border TABLE TR{padding:0px;margin:0px;}
.cc_mini_twr_1_border TABLE TD{padding:0px;margin:0px;}
.cc_mini_twr_1_border TABLE TH{padding:0px;margin:0px;}
.cc_mini_twr_1_border{width:158px;margin:0px;padding:0px;border-top:solid 1px;border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;}

.cc_mini_twr_2_border TABLE{ border-collapse:collapse;border:0px;}
.cc_mini_twr_2_border TABLE TR{padding:0px;margin:0px;}
.cc_mini_twr_2_border TABLE TD{padding:0px;margin:0px;}
.cc_mini_twr_2_border TABLE TH{padding:0px;margin:0px;}
.cc_mini_twr_2_border{width:158px;height:198px;margin:0px;padding:0px;border-top:solid 1px;border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;}

.cc_mini_twr_3_border TABLE{ border-collapse:collapse;border:0px;}
.cc_mini_twr_3_border TABLE TR{padding:0px;margin:0px;}
.cc_mini_twr_3_border TABLE TD{padding:0px;margin:0px;}
.cc_mini_twr_3_border TABLE TH{padding:0px;margin:0px;}
.cc_mini_twr_3_border{width:158px;height:198px;margin:0px;padding:0px;border-top:solid 1px;border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;}

.cc_under_basket_1_border{width:207px; height:340px;margin:0px;padding:0px;
border-top:solid 1px;border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;}

/* new hub regions for upsell */
.cc_hub_basket_1{width:209px;border:0px;margin:5px 0px 0px 0px;padding:0px;overflow:hidden;position:relative;}
.cc_hub_basket_1 TABLE{ border-collapse:collapse;border:0px;}
.cc_hub_basket_1 TABLE TR{padding:0px;margin:0px;}
.cc_hub_basket_1 TABLE TD{padding:0px;margin:0px;}
.cc_hub_basket_1 TABLE TH{padding:0px;margin:0px;}

.cc_hub_basket_1_border{width:207px;border:0px;margin:5px 0px 0px 0px;padding:0px;overflow:hidden;position:relative;}
.cc_hub_basket_1_border TABLE{ border-collapse:collapse;border:0px;}
.cc_hub_basket_1_border TABLE TR{padding:0px;margin:0px;}
.cc_hub_basket_1_border TABLE TD{padding:0px;margin:0px;}
.cc_hub_basket_1_border TABLE TH{padding:0px;margin:0px;}

.cc_hub_undtwr_1{width:160px;border:0px;margin:5px 0px 0px 0px;padding:0px 0px 0px 0px;overflow:hidden;position:relative;}
.cc_hub_undtwr_1 TABLE{ border-collapse:collapse;border:0px;}
.cc_hub_undtwr_1 TABLE TR{padding:0px;margin:0px;}
.cc_hub_undtwr_1 TABLE TD{padding:0px;margin:0px;}
.cc_hub_undtwr_1 TABLE TH{padding:0px;margin:0px;}

.cc_hub_undtwr_1_border{width:158px;border:0px;margin:5px 0px 0px 0px;padding:5px 0px 0px 0px;overflow:hidden;position:relative;}
.cc_hub_undtwr_1_border TABLE{ border-collapse:collapse;border:0px;}
.cc_hub_undtwr_1_border TABLE TR{padding:0px;margin:0px;}
.cc_hub_undtwr_1_border TABLE TD{padding:0px;margin:0px;}
.cc_hub_undtwr_1_border TABLE TH{padding:0px;margin:0px;}

/* new hub regions for upsell end */

/* Towers style end */

/* Page panel style start */
.cc_page_panel_1{width:490px;height:150px;overflow:hidden;border:0px;margin:0px;padding:0px;}

.cc_page_panel_1_border{width:488px;height:150px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;
margin:0px;padding:0px;}
/* Page panel style end */


/* Reg Box style start */
.cc_reg_box_1{width:209px;height:127px;overflow:hidden;border:0px;margin:0px;padding:0px;}

.cc_reg_box_1_border{width:207px;height:127px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;
margin:0px;padding:0px;}
/* Reg box style end */

/* Raft styles start*/
.stripViewer .panelContainer .panel UL{margin: 0px;}

.slider-wrap{float: left;margin: 0px;width: 489px;position: relative;height: 170px;}


/* These 2 lines specify style applied while slider is loading */
.csw {float:left;margin: 0px;width: 489px; height: 170px; background: #fff; overflow: hidden;}
.csw .loading {margin: 0px; text-align: center;}


.stripViewer{border-top-width: 0px;border-left-width: 0px;border-bottom-width: 0px;border-right-width: 0px;
clear: both;padding-right: 0px;padding-left: 0px;padding-bottom: 0px;padding-top: 0px;
float: left;margin: 0px;overflow: hidden;width: 369px;position: relative;height: 100%;}

.stripViewer .panelContainer{padding-right: 0px;padding-left: 0px;left: 0px;float: left;
padding-bottom: 0px;margin: 0px;width: 369px;height:100%;padding-top: 0px;
list-style-type: none;position: relative;top: 0px;}

.stripViewer .panelContainer .panel{padding-right: 0px;padding-left: 0px;float: left;
padding-bottom: 0px;width: 369px;padding-top: 15px;position: relative;height: 100%;}

.stripViewer .panelContainer .panel{float: left;width: 369px;position: relative;height: 100%;}

.stripViewer .panelContainer .panel .wrapper{padding-right: 0px;padding-left: 0px;padding-bottom: 0px;padding-top: 0px;width: 369px;}

.stripNav{left: 369px;margin: 0px 0px 0px 0px;width: 120px;position: absolute;top: 15px;float: left;
/* font and colour for the text in this naviagation are controlled off the main barbox style sheet*/
}

.stripNav UL{width: 120px;list-style-type: none;margin: 0px 0px 0px 0px;padding: 0px;}

.stripNav UL LI{margin: 0px 0px 1px;width: 120px;text-indent: 3px;padding-bottom:1px;}

.stripNav A{padding-right: 0px;display: block;padding-bottom: 0px;line-height: 32px;padding-top: 0px;height: 37px;
text-decoration: none;}

.stripNav LI.tab1 A{}

.stripNav LI.tab2 A{}

.stripNav LI.tab3 A{}

.stripNav LI.tab4 A{}

.stripNav LI.tab5 A{}

/* background imagges for tabs are in colour stylesheet */

.stripNavL{display: none;text-indent: -9000em;position: absolute;top: 230px;}

.stripNavR{display: none;text-indent: -9000em;position: absolute;top: 230px;}

/* Raft styles end*/
.customcontentGeneratedLink, a.customcontentGeneratedLink:link, a.customcontentGeneratedLink:visited, a.customcontentGeneratedLink.active {
	color: #ffffff;	text-decoration: none;}

.customcontentGeneratedLink IMG{border-collapse:collapse;border:0px;}


/* Footer Panel style start */
.cc_foot_panel_1{width:490px;overflow:hidden;border:0px;margin:0px;padding:0px;}

.cc_foot_panel_1_border{width:488px;overflow:hidden;border-top:solid 1px;
border-left:solid 1px;border-right:solid 1px;border-bottom:solid 1px;
margin:0px;padding:0px;}
/* Footer panel style end */

.h_sn_greeneking{width:300px !important;position:relative !important;top:30px !important;left:350px !important;}
.h_barbucksinfo_greeneking{width:10px !important;}
.h_orgimage_greeneking{position:absolute !important;top:0px !important;right:950px !important;z-index:1002 !important;}

.h_sn_matthewclarklivetrading{width:300px !important;position:relative !important;top:30px !important;left:110px !important;}

.h_sn_mcwportala{width:300px !important;position:relative !important;top:30px !important;left:110px !important;}
.h_sn_mcwportalb{width:300px !important;position:relative !important;top:30px !important;left:110px !important;}
.h_sn_mcwportalc{width:300px !important;position:relative !important;top:30px !important;left:110px !important;}
.h_sn_mcwportald{width:300px !important;position:relative !important;top:30px !important;left:110px !important;}
.h_sn_mcwportale{width:300px !important;position:relative !important;top:30px !important;left:110px !important;}

.h_barbucksinfo_healthcarebuyer{left:60px !important;padding-left:50px !important;}
.h_orgimage{position:relative !important; margin-left:0px !important;margin-top:2px !important;}

.textBigger{font-size:1.42em !Important;}

.ev_PopUpContainer{display:none;}
.info_icon {background: url(/images/info_icon_new.jpg) no-repeat;height:21px;width:21px;}

/*cookie styles*/

#cookiemask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#494949;
  display:none;
}

#cookieboxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#cookieboxes #cookiedialog {
  width:675px; 
  height:350px;
  padding:10px;
  background-color:#ffffff;
  overflow : auto;
  font-family:arial;
  font-size:11px;
}

.cookietitle {
	font-size:125%;
	font-weight:bold;
}

.mustaccept {
	font-weight:bold;
	font-size:125%;
	color: red;
	display:none;
}

body.cookiepopup * {font-family:arial;}

/*pledge styles*/

#pledgedialog table {
	border-collapse:collapse;
}

img.pledgeloading, div.pledgeloading 
{
    display: block;
    margin-left: auto;
    margin-right: auto
}

#pledgemask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#494949;
  display:none;
}

#pledgeboxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:200px;
  display:none;
  z-index:9999;
  padding:20px;
}

#pledgeboxes #pledgedialog {
  width:675px; 
  height:550px;
  padding:10px;
  background-color:#ffffff;
  overflow : auto;
  font-family:arial;
  font-size:11px;
}

.pledgetitle {
	font-size:125%;
	font-weight:bold;
}

.amountinbaskettb {
	width:20px;
}

.CookieHeavyScrollBox {OVERFLOW: auto; WIDTH: 600px; HEIGHT: 200px};

body.cookiepopup #contentHolder, body.cookiepopup #contentHolder table { width:900px; }
body.cookiepopup #contentHolder table { margin-bottom:20px;border-collapse: collapse;}
body.cookiepopup #contentHolder th, body.cookiepopup #contentHolder  td { border: solid 1px #ccc; text-align:left; padding:5px; vertical-align:top;margin: 0;}
body.cookiepopup #contentHolder a {color:#000000;}
body.cookiepopup * {font-size:13px}
.cookieexplanationheading {font-weight:bold;margin-bottom:15px}

.updatepledge {    
    color:#ffffff;    
    background-color:#ebb159;    
    border: 2px solid #000;
    font-weight:bold;            
    padding: 6px 6px;
}

.paidoutline {
	background-color:#ebb159;
}

